## oem-somerville-lapras-13-meta 22.04~ubuntu1

=== debian/changelog ===
oem-somerville-lapras-13-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Lapras-13. (LP: #1997654)

 -- Dirk Su <dirk.su@canonical.com>  Fri, 07 Oct 2022 13:21:56 +0800
