## oem-somerville-lapras-13-meta 22.04ubuntu4

=== debian/changelog ===
oem-somerville-lapras-13-meta (22.04ubuntu4) jammy; urgency=medium

  * Remove recommend oem-fix-misc-cnl-disable-pipewire-v4l2

 -- Dirk Su <dirk.su@canonical.com>  Thu, 15 Dec 2022 10:11:06 +0800

oem-somerville-lapras-13-meta (22.04ubuntu3) jammy; urgency=medium

  * Add recommend oem-fix-misc-cnl-disable-pipewire-v4l2.

 -- Dirk Su <dirk.su@canonical.com>  Thu, 01 Dec 2022 10:22:01 +0800

oem-somerville-lapras-13-meta (22.04ubuntu2) jammy; urgency=medium

  * Add recommend libcamhal-ipu6ep0

 -- Dirk Su <dirk.su@canonical.com>  Mon, 21 Nov 2022 16:17:12 +0800

oem-somerville-lapras-13-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Lapras-13. (LP: #1991944)

 -- Dirk Su <dirk.su@canonical.com>  Fri, 07 Oct 2022 13:21:56 +0800
