## oem-somerville-lapras-13-meta 22.04ubuntu5

=== debian/changelog ===
oem-somerville-lapras-13-meta (22.04ubuntu5) jammy; urgency=medium

  * Add recommends ipu6 camera driver packages

 -- Dirk Su <dirk.su@canonical.com>  Wed, 22 Feb 2023 14:47:09 +0800
