=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: oem-somerville-lapras-13-meta
 Architecture: all
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04b, oem-somerville-meta
-Recommends: libcamhal-ipu6ep0
+Recommends: libcamhal-ipu6ep0, linux-modules-ipu6-oem-22.04b, linux-modules-ivsc-oem-22.04b
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Somerville Lapras-13 platform
