## oem-somerville-lapras-13-meta 22.04ubuntu8

=== debian/changelog ===
oem-somerville-lapras-13-meta (22.04ubuntu8) jammy; urgency=medium

  * Update recommends packages against linux-generic-hwe-22.04

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 26 Aug 2024 18:43:31 +0800

oem-somerville-lapras-13-meta (22.04ubuntu7) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 26 Aug 2024 18:41:55 +0800

oem-somerville-lapras-13-meta (22.04ubuntu6) jammy; urgency=medium

  * Update the market name for linux-oem-22.04b.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 20 Jul 2023 09:26:38 +0000
