## oem-somerville-lapras-13-meta 24.04~ubuntu1

=== debian/changelog ===
oem-somerville-lapras-13-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Dell Latitude 7340. (LP: #2084743)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 17 Oct 2024 11:10:52 +0800
