## oem-somerville-lapras-13-meta 24.04ubuntu2

=== debian/changelog ===
oem-somerville-lapras-13-meta (24.04ubuntu2) noble; urgency=medium

  * Recommends linux-modules-ipu6-generic-hwe-24.04 for camera support

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 17 Oct 2024 12:05:03 +0800

oem-somerville-lapras-13-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Dell Latitude 7340. (LP: #2084744)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 17 Oct 2024 11:10:52 +0800
