## oem-somerville-lapras-13-meta 24.04ubuntu4

=== debian/changelog ===
oem-somerville-lapras-13-meta (24.04ubuntu4) noble; urgency=medium

  * Recommends required package for ipu6 stack update

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 08 Aug 2025 10:00:02 +0800

oem-somerville-lapras-13-meta (24.04ubuntu3) noble; urgency=medium

  * Update the debian/control for linux-generic-hwe-24.04.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 21 Nov 2024 16:58:41 +0800
